:root {
  --primary-color: #2ecc71;
  --primary-color-hover: #0eac51;
  --border-color: #ced4da;
  --border-color-focus: #e5e7ff;
  --font-color: #526484;
  --header-color: #364a52;
  --label-color: #334355;
}

@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
body {
  --pf-global--Color--100: var(--font-color);
  --pf-global--link--Color--dark: var(--primary-color);
  --pf-global--link--Color--dark--hover: var(--primary-color-hover);
  --pf-global--BackgroundColor--dark-100: #fff;
  --pf-global--FontFamily--sans-serif: "Roboto", sans-serif;
  --pf-global--FontFamily--heading--sans-serif: "Roboto", sans-serif;
}
button.pf-c-button.pf-m-primary {
  --pf-c-button--m-primary--Color: #fff;
  --pf-c-button--m-primary--BorderRadius: 0.25rem;
  --pf-c-button--m-primary--BackgroundColor: var(--primary-color);
  font-weight: 400;

  color: #fff;
  padding: 0.5rem 1rem !important;
  transition: background-color 0.2s, color 0.2s, border-color 0.2s,
    box-shadow 0.2s;
  border-radius: 6px !important;
  line-height: 1rem;
  min-width: 100px;
  height: 32px;
}

button.pf-c-button.pf-m-secondary {
  min-width: 100px;
  height: 32px;
  line-height: 1rem;
  padding: 0.5rem 1rem !important;
}

button.pf-c-button.pf-m-primary:active,
button.pf-c-button.pf-m-primary .pf-m-active {
  --pf-c-button--m-primary--BackgroundColor: var(--primary-color-hover);
  --pf-c-button--m-primary--Color: #fff;
}

button.pf-c-button.pf-m-primary:focus,
button.pf-c-button.pf-m-primary.pf-m-focus {
  --pf-c-button--m-primary--BackgroundColor: var(--primary-color-hover);
  --pf-c-button--m-primary--Color: #fff;
}
button.pf-c-button.pf-m-primary:hover {
  --pf-c-button--m-primary--Color: #fff;
  --pf-c-button--m-primary--hover--BackgroundColor: var(--primary-color-hover);
}
button.pf-c-button {
  --pf-c-button--PaddingTop: 0.6rem;
  --pf-c-button--PaddingBottom: 0.6rem;
  --pf-c-button--PaddingLeft: 1rem;
  --pf-c-button--PaddingRight: 1rem;
  --pf-c-button--FontWeight: bold;
  --pf-c-button--FontSize: 1rem;
  --pf-c-button--m-secondary--BorderColor: transparent;
  --pf-c-button--m-secondary--Color: var(--primary-color);
  --pf-c-button--m-secondary--hover--BorderColor: transparent;
  --pf-c-button--m-secondary--hover--Color: var(--primary-color-hover);
}
pf-c-button.pf-m-primary:active,
.pf-c-button.pf-m-primary.pf-m-active a {
  --pf-global--link--Color: var(--primary-color);
}
a:hover {
  --pf-global--link--Color--hover: var(--primary-color-hover);
}
.pf-c-tooltip.pf-m-top {
  --pf-c-tooltip__content--Color: var(--font-color);
}
.pf-c-page__header-brand-toggle .pf-c-button.pf-m-plain {
  --pf-c-button--m-plain--Color: var(--primary-color);
  --pf-c-button--m-plain--active--Color: var(--primary-color);
  --pf-c-button--m-plain--hover--Color: var(--primary-color-hover);
  --pf-c-button--m-plain--focus--Color: var(--primary-color);
}
#loggedInUser {
  color: #526484;
  color: var(--font-color);
}
.pf-c-page__header {
  border-bottom: 1px solid #ced4da;
}
.pf-c-page__header-brand-link {
  line-height: 1rem;
}
.pf-l-toolbar__item a {
  color: #6576ff;
  color: var(--primary-color);
  font-weight: 400;
  font-size: 0.9rem;
}
.pf-c-page__header-tools-group a {
  --pf-global--link--Color: var(--primary-color);
}
.pf-c-page__header-tools .pf-c-button {
  font-size: 0.9rem;
}
.pf-c-page .pf-c-page__sidebar {
  --pf-c-page__sidebar--BackgroundColor: #fff;
}
.pf-c-page .pf-c-page__sidebar.pf-m-expanded {
  box-shadow: none;
  background-color: #fff;
  border-right: 1px solid #ced4da;
  border-right: 1px solid var(--border-color);
}
.pf-c-page__sidebar-body
  .pf-c-nav__list
  .pf-c-nav__item
  .pf-c-nav__link.pf-m-current:after {
  background-color: #6576ff;
  background-color: var(--primary-color);
}
.pf-c-nav__link:before {
  --pf-c-nav__link--before--BorderBottomWidth: 0;
}
.pf-c-nav__link:focus {
  --pf-c-nav__link--focus--BackgroundColor: #fff;
}
.pf-c-nav__link:active {
  --pf-c-nav__link--active--BackgroundColor: #fff;
}
.pf-c-nav__link.pf-m-current {
  --pf-c-nav__link--m-current--BackgroundColor: #fff;
}
.pf-c-nav__link.pf-m-current:before {
  --pf-c-nav__link--m-current--BackgroundColor: #fff;
}
.pf-c-nav__link.pf-m-current:after {
  --pf-c-nav__link--m-current--after--BorderColor: var(--primary-color);
}
.pf-c-nav__item.pf-m-expandable::before {
  --pf-c-nav__item--before--BorderWidth: 0;
}
.pf-c-nav__list .pf-c-nav__link.pf-m-focus::after,
.pf-c-nav__list .pf-c-nav__link:focus::after {
  --pf-c-nav__list-link--focus--after--BackgroundColor: var(
    --primary-color-hover
  );
}

.pf-c-nav__list .pf-c-nav__link.pf-m-active::after,
.pf-c-nav__list .pf-c-nav__link:active::after {
  --pf-c-nav__list-link--active--after--BackgroundColor: var(
    --primary-color-hover
  );
}
.pf-c-page .pf-c-nav__link:hover {
  --pf-c-nav__link--hover--BackgroundColor: #fff;
  --pf-c-nav__list-link--hover--Color: var(--primary-color);
}
.pf-c-page .pf-c-nav__link:hover::after {
  --pf-c-nav__list-link--hover--after--BackgroundColor: var(--primary-color);
  --pf-c-nav__link--hover--after--BorderLeftWidth: 0;
}
.pf-c-page .pf-c-nav__link:active::after {
  --pf-c-nav__link--active--after--BorderLeftWidth: 0;
}
.pf-c-page__sidebar-body .pf-c-nav__item .pf-c-nav__link.pf-m-current {
  color: #6576ff;
  color: var(--primary-color);
}
.pf-c-page__sidebar-body .pf-c-nav__item .pf-c-nav__link.pf-m-current:after {
  background-color: #6576ff;
  background-color: var(--primary-color);
}
.pf-c-page__sidebar-body .pf-c-nav__item .pf-c-nav__link {
  color: #526484;
  color: var(--font-color);
}
.pf-c-page__sidebar-body .pf-c-nav__item .pf-c-nav__link.pf-m-current:after {
  background-color: #526484;
  background-color: var(--font-color);
}
.pf-c-content a {
  --pf-c-content--a--Color: var(--primary-color);
}
.pf-c-title {
  color: #364a52 !important;
  color: var(--header-color) !important;
}
.pf-c-page__main-section {
  --pf-c-page__main-section--BackgroundColor: #fff;
}
.pf-c-form__group .pf-c-form-control {
  --pf-c-form-control--BorderTopColor: var(--border-color);
  --pf-c-form-control--BorderBottomColor: var(--border-color);
  --pf-c-form-control--BorderRightColor: var(--border-color);
  --pf-c-form-control--BorderLeftColor: var(--border-color);
  --pf-c-form-control--BorderRadius: 0.25rem;
  --pf-c-form-control--disabled--BorderColor: var(--border-color);
  --pf-c-form-control--disabled--Color: var(--font-color);
  --pf-c-form-control--hover--BorderBottomColor: var(--border-color);
  --pf-c-form-control--PaddingTop: 0.4rem;
  --pf-c-form-control--PaddingBottom: 0.4rem;
  --pf-c-form-control--focus--BorderBottomColor: var(--border-color-focus);
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.pf-c-form__group .pf-c-form-control:disabled {
  color: #526484;
  color: var(--font-color);
}
.pf-c-form__group .pf-c-form-control:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(101, 118, 255, 0.4);
}
.pf-c-form .pf-c-form__group .pf-c-form__label {
  --pf-c-form__label--Color: var(--label-color);
  --pf-c-form__label--PaddingTop: 0.6rem;
}
.pf-c-page__main-section .pf-l-stack h2.pf-c-title {
  padding-bottom: 1rem;
}
.pf-c-data-list__item-row .pf-c-data-list__item-content .pf-c-data-list__cell {
  --pf-c-data-list__item-content--md--PaddingBottom: 0;
}
.pf-c-page .pf-c-data-list__item-content h2 {
  color: #364a52;
  color: var(--header-color);
  font-weight: bold;
}
.pf-c-page .pf-c-page__main-section .pf-c-content {
  color: #526484;
  color: var(--font-color);
}
.pf-c-page .pf-c-data-list__item .pf-l-grid__item {
  color: #526484;
  color: var(--font-color);
  font-size: 0.9rem;
}
.pf-c-page .pf-c-data-list__item .pf-l-grid__item p {
  padding-bottom: 0.3rem;
}
.pf-c-data-list__item-row .pf-c-data-list__item-action {
  display: flex;
  align-items: center;
}
.pf-l-stack__item .pf-c-badge.pf-m-unread {
  --pf-c-badge--BackgroundColor: var(--primary-color);
}
.pf-c-data-list .pf-c-data-list__item-row .pf-c-data-list__item-content {
  color: #526484;
  color: var(--font-color);
}
#applications-list-header .pf-c-data-list__item-content {
  display: flex;
  align-items: center;
}
#applications-list .pf-c-data-list__item-content {
  padding-top: 0.2rem;
  display: flex;
  align-items: center;
}
#application-client-id-account-console .pf-c-data-list__item-content {
  padding-top: 0.3rem;
  display: flex;
  align-items: center;
}
.pf-c-data-list .pf-c-data-list__item.pf-m-expanded {
  --pf-c-data-list__item--before--BackgroundColor: var(--primary-color);
}
.pf-c-data-list__expandable-content-body .pf-c-content {
  --pf-c-content--Color: var(--font-color);
}
a {
  --pf-global--link--Color: var(--primary-color);
}

/* .pf-c-page__main {
  background-color: #f2f4f6 !important;
  padding: 1.5rem !important;
}

.pf-c-page__main > .pf-c-page__main-section {
  --pf-c-page__main-section--BackgroundColor: #fff;
  border-radius: 1rem;
  padding: 0 !important;
}

.pf-c-page__main > .pf-c-page__main-section > .pf-c-page__main-section {
  border-radius: 1rem;
} */

.pf-c-page__main {
  background-color: #f2f4f6 !important;
  /* padding: 1.5rem !important; */
}

.pf-c-page__main > .pf-c-page__main-section {
  /* --pf-c-page__main-section--BackgroundColor: #fff; */
  /* border-radius: 1rem; */
  /* padding: 0 !important; */
}

footer {
  padding-bottom: 1rem;
  /* background-color: #f2f4f6 !important; */
}
.text-center {
  text-align: center;
}
.footer-text {
  font-size: 1.5rem;
  font-weight: 600;
  margin-top: 1rem;
  color: var(--font-color);
}

.footer-subtext {
  font-size: 1rem;
  font-weight: 400;
  color: var(--font-color);
}
